Subject: Re: bug#71555: 29.3.50; Native-compilation sets some variable to nil unexpectedly.

From: Sévère Durand <[email-masked]>
Date: Mon, 17 Jun 2024 22:02:34 +0800

Hello Mr.Andrea:
Thanks for the suggestion.
Unfortunately when I tried the afore-mentionned snippet with `(declare
(speed 0))` added after the documentation string of the `test` function,
the execution results still indicate that the START variable is
unexpectedly set to nil, for some reason.
I surely have no opinions against closing this bug, as it seems to be fixed
on the master branch, though I have not tried yet.
Thanks to all for all the great work, especially to Mr.Andrea for the
excellent native-compilation feature.  =)
---
Durand